﻿body {
}
p {
    color:rgb(94,94,94);
    font-family:Arial;
    font-size:14px;
}
.container1,.container2,container3 {
    margin:3% auto;
    width:80%;

}
    .container2 img {
        width:100%;
        height:500px;
    }
    
.container3 {
        margin:3% auto;
    width:80%;
    height:400px;
}
.left {
    float:left;
    width:40%;
    height:350px;
}
    .left img {
        width:100%;
        height:100%;
    }
.right {
    margin-top:10%;
    float:right;
    width:57%;
}
